.erjifontover20628{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont20628{ color: #222222; font-size: 9pt ;}
.yijibackground20628{ background-image: url(template_files/3-2.jpg) ;}
.erjibackground20628{ background-color: #eff8fe ;}
.currentfontStyle20628{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle20628{ color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover20628{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover20628{ background-color: #e8f0fb ;}
.yijibackgroundover20628{ background-image: url(3-3.jpg) ;}
.ejfontstyle20628{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle20629{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle20629{ color: #222222 ;}
.winstyle20629{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.morestyle20639{ font-size: 9pt ;}
.clickstyle20639{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont20639{ font-size: 9pt; line-height: 150% ;}
.titlestyle20639{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle20639{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle20639{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c20639 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c20639:link {
color:#222222;}
A.c20639:visited {
color:#222222;}
A.c20639:active {
color: #222222;}
A.c20639:hover {
color: #cc0000;}
